:root {
    --c-gold: #E3BF73;
    --c-darkgold:#CC9728;
}

.c_white {color: #fff;}
.c_black {color: #000;}
.c_gold {color: #E3BF73;}

@font-face {
font-family: 'montserratblack';
src: url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
     url('../fonts/montserrat-black-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'montserratbold';
src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
     url('../fonts/montserrat-bold-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'montserratlight';
src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
     url('../fonts/montserrat-light-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'montserratmedium';
src: url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
     url('../fonts/montserrat-medium-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'montserratregular';
src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
     url('../fonts/montserrat-regular-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'montserratsemibold';
src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
     url('../fonts/montserrat-semibold-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}
body, html {height: 100%;margin: 0;}
body{
font-family: 'montserratregular';
font-size: 15px;
color: #000;
}
a{color: #C89428; text-decoration: none;}
a:hover{color: #111;}
a, a.active, a:hover {
outline-style: none;
text-decoration: none;
}
ul {
list-style-type: none;
padding: 0;
margin: 0;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
line-height: normal;
/*word-spacing: 1px;*/
margin: 0;
padding: 0;
}
.left100 {float: left;width: 100%;}
.left-auto {float: left;width: 100%;}
.display100{display: inline-block;width: 100%;}
.display-auto{display: inline-block;width: auto;}
.display-bck{display: block;}
.display-ibck{display: inline-block;}
.marg00{margin-right: 0;margin-left: 0;}
.marg9{margin-top: 9px;margin-bottom: 9px;}
.tmarg9{margin-top: 9px;}
.bmarg9{margin-bottom: 9px;}
.marg15{margin-top: 15px;margin-bottom: 15px;}
.tmarg15{margin-top: 15px;}
.bmarg15{margin-bottom: 15px;}
.marg20{margin-top: 20px;margin-bottom: 20px;}
.tmarg20{margin-top: 20px;}
.bmarg20{margin-bottom: 20px;}
.marg30{margin-top: 30px;margin-bottom: 30px;}
.tmarg30{margin-top: 30px;}
.bmarg30{margin-bottom: 30px;}
.marg40{margin-top: 40px;margin-bottom: 40px;}
.tmarg40{margin-top: 40px;}
.bmarg40{margin-bottom: 40px;}
.pad00{padding-left: 0; padding-right: 0;}
.pad15 {padding-top: 15px;padding-bottom: 15px;}
.pad20 {padding-top:20px;padding-bottom:20px;}
.pad30{padding-top: 30px;padding-bottom: 30px;}
.pad40{padding-top: 40px;padding-bottom: 40px;}
.pad50{padding-top: 50px;padding-bottom: 50px;}
.p-oriz-5{padding-left: 5px;padding-right: 5px;}
.col100 {width: 100%;}
.col-auto {width: auto;}
.t-right {text-align: right;}
.t-left {text-align: left;}
.t-bold{font-weight: bold;}
.img_crispy{image-rendering:-webkit-optimize-contrast;image-rendering: crisp-edges;}
.flex{display: flex;}
.flex_ai_c{align-items: center;}
.flex_jc_sb{justify-content: space-between;}
.flex_jc_fe{justify-content: flex-end;}
.flex_jc_c{justify-content: center;}
.flex_w {flex-wrap: wrap;}
.flex_nw {flex-wrap: nowrap;}
.relative{position: relative;}

.pagination {justify-content: center;}
.pagination li {
padding: 0 9px;
border: 1px solid var(--c-gold);
margin: 0 3px;
}
.pagination li:hover a,
.pagination li.active a{color: #fff;}
.pagination li.active,
.pagination li:hover {background-color: var(--c-gold); color: #000;}
.pagination li a{color: #000;}
.page-link,
.page-item.disabled .page-link {
  color: #000;
  background-color: transparent;
  border-color: transparent;
  border-radius: 0;
}
.page-item.active .page-link {
background-color: var(--c-gold);
border-color: transparent;
}
.page-link:hover{
background-color: transparent;
border: none;
}

.cc-revoke {
display: block !important;
background-color: red !important;
color: #fff !important;
}
#cboxLoadedContent {border: 5px solid #777;background: #fff;width: 90% !important;display: block;margin: 0 auto;}
.logo_769{display: none;}

/*FORMATARI TIP CAMPURI*/
.mall-input {
width: 100%;
background-color: transparent;
border: 0px solid #ddd;
border-radius: 0;
padding: 9px;
margin-bottom: 0;
/*min-height: 42.6px;*/
}
.mall-form-control {
margin-bottom: 9px;
}
.mall-form-control input,
.mall-form-control select,
.mall-form-control textarea {
/*width: 100%;*/
background-color: transparent;
color: #333;
border: 1px solid #ccc;
border-radius: 0rem;
padding: 9px;
}

.mall-btn,
.mall-signup .mall-form-actions .mall-btn--primary {
font-size: 15px;
min-height: 35px;
}
.mall-btn {
display: inline;
background-color: #fff;
color: #000;
padding: 9px 15px;
border: 0px solid #000;
border-radius: 0rem;
box-shadow: none;
/*text-align: center;*/
/*white-space: nowrap;*/
/*min-height: 42px;*/
}
.mall-btn--primary {
background-color: var(--c-gold);
}
.mall-btn--primary:hover {
background-color: #000;
 color: #fff;
}
.mall-btn--link:hover {
color: var(--c-gold);
}
.btn_style1,
.btn_style2,
.mall-btn-checkout {
background-color: rgba(0, 0, 0, .69);
color: #fff !important;
font-size: 15px;
padding: 9px 15px;
}
.btn_style2:hover,
.btn_style1:hover,
.mall-btn-checkout:hover {
background-color:var(--c-gold);
color: #000;
}
.btn_style2,
.mall-btn-checkout {
background-color: rgba(0, 0, 0, 1.0);
}
.mall-product__property-stock--checking {
margin: 7px 0 0 0;
height: 40px;
line-height: 40px;
padding: 0 15px;
display: inline-block;
}
.mall-product__property-stock--checking {
border: 1px solid #dadada;
}

/* *** ##SEARCHING *** */
#searching input {
width: 180px;
padding-bottom: 5px;
background-color: transparent;
}
.wrap_srch{border-bottom: 1px solid var(--c-gold);}
.wrap_srch input {color: var(--c-gold);}
.src_res .mall-products-item__old-price,
.src_res .mall-products-item__price,
.src_res .procent {
display: inline-block;
width: auto;
}
.src_img{width:10%; padding-right: 15px;}
.body_rez{width:90%}
@media (max-width: 992px) {
    .src_img{width:20%;}
    .body_rez{width:80%}
}
@media (max-width: 768px) {
    .src_img{width:25%;}
    .body_rez{width:75%}
}
/**** end ****/
/* *** ##PRODUSE listing - ONE Category *** */
.mall-products__products {
text-align: center;
}
.mall-products-item {
padding:0 15px;
font-size: inherit;
margin: 0 0 30px;
}
.mall-products {
margin-bottom: 0;
}
ul.menu_kids li a {color: #000;}
ul.menu_kids li a:hover {color: var(--c-gold);}
.iconli{
color: var(--c-gold);
margin-right: 3px;
}

.mall-products-filter .mall-filter__option {
padding:7px;
/*margin-right: .5rem;
margin-bottom: .5rem;*/
background-color: #eee;
font-size:13px;
padding: 1px 7px;
min-width:15px;
border-bottom: 1px solid var(--c-gold);
}
.mall-products-filter .mall-property-group {
margin-bottom: 15px;
min-height: 55px;
}
.range_pret {min-height: 100px;}
.mall-products-filter .mall-property-group__name {
border-color: var(--c-gold);
padding-bottom:5px;
}
.label_catg{
border-bottom: 1px solid var(--c-gold);
padding-bottom: 5px;
margin-bottom: 1rem;
}
.mall-products-filter .noUi-connect {
background-color: var(--c-gold);
}
.custom_filters .property_name {display: none;}
.mall-products-filter .mall-filter__option--selected:not(.mall-label--checkbox) {
background-color: var(--c-gold);
color: #000;
}
.short_descr{
font-size: 13px;
line-height: 14px;
margin-bottom: 7px;
color: #000 !important;
}

/* *** ##PRODUS DETALIAT *** */
.mall-products-item__image {
border-bottom-width: 0px;
/* TREBUIE CORELAT CU HEIGHT DIN IMAGES.htm in partialului FEATURED + SIMILARE + PRODUCTS (listing intr-o categorie) + BRANDPRODUCTS (listing prods dupa brand)*/
height: 200px;
padding: 0 15px;
margin-bottom:9px;
}
.mall-products-item__old-price {
padding-left:0;
/*padding-right:0;*/
/*color: #ef5753;*/
}
.mall-products-item__price{
padding-left:7px;
padding-right:7px;
color: #000;
font-weight: bold;
}
.skucod {color: var(--c-gold); font-weight: bold;}
.brands_list li {padding: 0 9px;}
.mall-product__variant .lnk_var {
border: 1px solid var(--c-gold);
display: block;
text-align: center;
margin: 0 5px;
}
.lnk_var p {font-size: 13px; color: #000;}
.label_scalp {
color: #000;
background-color: #ccc;
padding: 0 7px;
margin-bottom: 5px;
}
.h2_inprod {
font-size: 16px;
margin: 9px 0;
font-weight: bold;
text-transform: uppercase;
}
.title_slides {
border-bottom: 1px solid var(--c-gold);
}

/* --SLICK CARUSEL ONE PRODUCT-- */
.product-slider {
/*border: 2px solid #EEDDBD;*/
/*padding: 25px;*/
margin-bottom: 30px;
}
.slick-list {margin: 0 30px;}
.slick-prev:before,
.slick-next:before {
content: "" !important;
}
.slick-prev, .slick-next {
height: 30px !important;
width: 16px !important;
opacity: 0.5;
/*outline: solid 1px red;*/
}
.slick-prev:hover,
.slick-next:hover {opacity: 1 !important;}
.slick-prev {
background: transparent url(../images/prev-slick.png) no-repeat 0 0 !important;
left:0px !important
}
.slick-next {
background: transparent url(../images/next-slick.png) no-repeat 0 0 !important;
right:0px !important;
}
.slick-initialized .slick-slide {
text-align: center !important;
display: inline-block !important;
}
.slick-slide img {
display: inline-block !important;
}
.slide-big-image {margin-bottom: 25px;}
.slick-slide img{
cursor: pointer;
transition: transform .2s;
}
.slider-nav .slick-slide img:hover{
-ms-transform: scale(1.2); /* IE 9 */
-webkit-transform: scale(1.2); /* Safari 3-8 */
transform: scale(1.2);
}
.slider-nav .slick-slide:hover{opacity: 0.5 !important;}
/*END slick produs detaliu*/

/* --- ##FEATURED / ##SIMILARE products --- */
.one_related {
/*padding-bottom: 15px;*/
margin-bottom: 15px;
padding-left: 15px;
padding-right: 15px;
}
.title_slides {font-size: 25px;}
.h3_related {
font-size: inherit;
color: #000;
margin-bottom: 7px;
}
/* ----- #popup POP-UP-UL adaugare in cos*-----  */
body > p.flash-message.success{
background: var(--c-gold) !important;
padding: 15px;
box-shadow: 2px 2px 2px #000;
color: #000 !important;
z-index: 999999 !important;
}
/* end */
/* *** ##PRET *** */
/*.procent{font-size: 12px;}*/
.procent.in_list:before{content: '-'}
.mall-product__current-price {
font-size: 18px;
font-weight: 400;
color: #000;
}
.mall-product__property-stock {
font-size:12px;
margin: 9px 0;
color: #ccc;
}
.btns_cubprod {
display: flex;
justify-items: left;
margin-bottom: 20px;
}
.cantitate {margin-right: 7px;margin-bottom: 0;}
.mall-product__add-to-cart-form .mall-form-control input {width: 50px;}
.mall-product__add-to-cart-form {
border-top-width: 0px;
padding-top: 0;
}
.mall-product__add-to-cart-form .mall-form-control {
width: auto;
display: inline-block;
}

.mallcub_prodprice {
background-color: #eee;
padding: 9px;
margin-bottom: 20px;
}
.theprice {
width: auto;
display: inline-block;
border-right: 1px solid #ccc;
padding-right: 15px;
margin-right: 15px;
}
.procent{
color: #000;
font-size: 13px;
border:1px solid var(--c-gold);
padding: 5px;
}

.btn_style3,
.mall-add-to-cart-button {
font-size: 14px;
line-height: 38px;
min-height: 38px;
background-color: var(--c-gold);
color: #000;
border-width: 0px;
border-radius: 0;
box-shadow: none;
width: auto;
display: inline-block;
padding: 0 15px;
margin-top: 0;
text-transform: none;
font-weight: normal;
transition: background .1s ease;
text-shadow: none;
}
.btn_style3:hover {background-color: #000;color: #fff;}
.mall-add-to-cart-button:hover {background-color: #000;color: #fff;}
#the-cart a {position: relative;}
.cos-abs {
position: absolute;
z-index: 999;
top: -9px;
right: 5px;
min-width: 18px;
text-align: center;
background-color: var(--c-gold);
color: #000;
}
/* *** ##AUTENTIFICARE LOGIN *** */
.loginul, .logoutul, #the-account, #the-wish, #the-cart {margin-left: 7px;}
.mall-signup {
display: -ms-flexbox;
display: flex;
width: 100%;
margin: auto;
}
.mall-signup__signin,
.mall-signup__signup {
margin: 0 20px;
width: 50%;
border-width: 1px;
border-color: #cccccc;
border-radius: 0rem;
padding: 15px 30px;
-ms-flex-item-align: start;
align-self: flex-start;
}
.mall-signup__heading,
.mall-signup__subheading {
font-size: 18px;
font-weight: bold;
}
@media (max-width: 992px) {
    .mall-signup{flex-direction: column;}
    .mall-signup__signin,.mall-signup__signup {margin: 15px 0;width:100%;}
} /*end 992*/
@media (max-width: 576px) {
    .mall-two-fields > :first-child {
    -ms-flex: 100% 0;
    flex: 100% 0;
    margin-right: 0;
    margin-bottom: 15px;
    }
    .mall-two-fields > :last-child {
    -ms-flex: 100% 0;
    flex: 100% 0;
    margin-left:0;
    }
    .mall-two-fields {flex-direction: column;}
} /*end 576*/
/* end autentificare */


/*  *** ##CHECKOUT *** */
.mall-payment-method__selector {
width: auto;
right: 15px;
}
.mall-cart-summary .mall-address__actions {margin-top: 9px;}
.mall-cart-summary .mall-address__actions a,
.mall-cart-summary__action a {color: #ff9999;}
.mall-cart-summary__method-logo {
padding-top: 9px;
min-height: auto;
}
.mall-orders-list__order--unpaid td {
background-color: #f9f9f9;
color: #000;
}
.mall-orders-list__order--unpaid:hover td {background-color: #bbb;}
@media (max-width: 768px) {
    .mall-payment-method__logo,
    .mall-payment-method__text {width: 100%;}
    .mall-payment-method__entry {
    padding: 15px;
    flex-direction: column;
    /*justify-items: center;*/
    text-align: center;
    }
    .mall-payment-method__select-button {
    float: none;
    font-size: 14px;
    display: inline-block;
    color: #000;
    padding: 9px 15px;
    border: 1px solid #ccc;
    border-radius: 0;
    /* box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);*/
    /* min-height: 42px; */
    margin-right: 0px;
    }
    .mall-payment-method__select-button {
    float: none;
    font-size: 14px;
    display: inline-block;
    background-color: #fff;
    color: #000;
    padding: .75rem 1.5rem;
    border-width: 1px;
    border-color: #cccccc;
    border-radius: .25rem;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    min-height: 42px;
    margin-right: 0;
    white-space: nowrap;
    }
    .mall-payment-method__selector {
    width: auto;
    right: 0;
    margin-top: 15px;
    }
    .mall-cart-summary__info {
    font-size: 14px;
    display: inline-block;
    }
    .mall-cart-summary__info>* {width: 48%; display: inline-block;}
    /*.mall-cart-summary__info>:not(:last-child) {padding-right: 0;}*/
    .mall-cart-summary__info>* {padding: 15px; margin-bottom: 20px;border: 1px solid #ccc;min-height: 90px;}
    .mall-cart-summary__heading {font-size: 16px;font-weight: bold;}
} /*end768*/
@media (max-width: 576px) {
    .mall-cart-summary__info>* {width:100%;}
} /* end576*/
/*END CHECKOUT*/
/*  *** ##WISHLIST *** */
.wish_cub,
.mall-discount-applier .mall-btn {
margin: 0 9px;
/*text-transform: lowercase;*/
border: 1px var(--c-gold) dashed;
}
.wish_cub {margin-top:2px;}
.mall-discount-applier .mall-btn:hover,
.wish_cub:hover {
background-color: var(--c-gold);
color: #000;
}
.mall-wishlist-item {
padding: 9px;
display: block;
}
.mall-wishlist-item__description { color: #777;}
.mall-wishlists-manager__lists {
/*  width: 350px;*/
padding-right: 15px;
}
@media (max-width: 992px) {
    .mall-wishlists-manager {flex-direction: column;}
    .mall-wishlists-manager__lists {width: 100%;padding-right: 0px;margin-bottom: 15px;}
} /*end 992*/
@media (max-width: 576px) {
    .mall-wishlists-manager__form {flex-direction: column;}
    .mall-wishlists-manager__action-button {
    -ms-flex: 1 1 36px;
    flex: 1 1 36px;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 36px;
    margin-left: 0;
    }
}
/* end WISH */

.form_web form .form-group label {margin-bottom: 7px;}
.form_web form .form-group .form-control {
padding: 9px;
/*font-size: 14px;*/
/*color: #bbb;*/
background-color: #fff;
border: 1px solid var(--c-gold);
border-radius: 0rem;
}

.head,
.footerul {background-color: #000;}
.footerul, .footerul a, .politici li a {color: #fff; font-size: 14px !important;}
.footerul a:hover, .politici li a:hover, .politici li.active a {color: var(--c-gold);}
.label_foot {
text-transform: uppercase;
border-bottom: 1px solid var(--c-gold);
padding-bottom: 7px;
}
.contacts, .utile, .about_foot {padding: 0 15px;}
.wrap_sociale {
display: inline-block;
text-align: center;
width: auto;
background-color: var(--c-gold);
padding: 7px 15px 0;
color: #000;
}
.icon {color: #000; font-size: 21px;margin: 0 7px;}
.icon:hover {color: #fff;}

/* CUSTMZ REVO */
#revo_main_wrapper-rev_creative_1,
#rev_creative_1,
#main-banner-area-rev_creative_1 {
/*height: 490px !important;*/
max-height: 490px !important;
}
.rvslide-btn {
background-color: rgba(0, 0, 0, .69);
color: #fff !important;
font-size: 16px !important;
padding: 12px 20px !important;
text-transform: uppercase;
}
.rvslide-btn:hover{
background-color:var(--c-gold);
color: #000 !important;
}
#revo_main_wrapper-rev_creative_1 .tp-bullets{
right: 50px !important;
left: auto !important;
}
h1, .hash1_front {
width: 100%;
text-align: center;
font-size: 30px;
color: #111;
margin-bottom: 40px;
}
.hash1_front{
margin-bottom: 0;
}
.col_foot{width: 33%;}
.label_span {
text-transform: lowercase;
font-size: 13px;
font-style: italic;
font-weight: normal;
color: #333;
}
.mall-cart-summary__shipping-method .mall-cart-summary__action {display:none;}
.btn_abs,.img_abs {position: absolute;z-index: 9;}
.onebox:nth-child(1) .img_abs{
bottom:0px;
right: 0px;
border: 1px solid var(--c-gold);
}
.onebox:nth-child(1) .btn_abs{
left:30px;
bottom:30px;
}
.onebox:nth-child(2) .img_abs{
bottom:0px;
left: 0px;
border: 1px solid var(--c-gold);
}
.onebox:nth-child(2) .btn_abs{
right:30px;
bottom:30px;
}
.onebox:nth-child(3) .img_abs{
top:0px;
right: 0px;
border: 1px solid var(--c-gold);
}
.onebox:nth-child(3) .btn_abs{
left:30px;
bottom:30px;
}
.onebox:nth-child(4) .img_abs{
top:0px;
left: 0px;
border: 1px solid var(--c-gold);
}
.onebox:nth-child(4) .btn_abs{
right:30px;
bottom:30px;
}
.record-list_brands{margin-right: 0; margin-left: 0;}
#featured_f1 {pading: 0 !important;}
.view_title{
background-color: var(--c-gold);
font-size: 21px;
display: inline-block;
width: auto;
padding: 0 15px;
margin-bottom: 15px;
border-left: 9px solid #000;
}
.text-success {color: #000 !important;}
.details_field_1 h3 {color: var(--c-gold);  font-size: 18px;}

.notif_promo{
background-color: var(--c-darkgold);
color: #fff;
padding: 15px 30px;
font-family: 'montserratbold';
font-size: 18px;
}
/* *** Custom Animation 01 *** */
@-webkit-keyframes headerSlideDown {
  0% {
    margin-top: -100px;
  }
  to {
    margin-top: 0;
  }
}
@keyframes headerSlideDown {
  0% {
    margin-top: -100px;
  }
  to {
    margin-top: 0;
  }
}
.stickymsg {
width: 100%;
height: auto;
font-family: 'montserratbold';
font-size: 18px;
padding: 15px 30px;
position: fixed !important;
top: 0;
background: var(--c-darkgold); !important;
left: 0;
right: 0;
z-index: 999999;
-webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
-webkit-animation: headerSlideDown .95s ease forwards;
animation: headerSlideDown .95s ease forwards;
}
/* ============
end STICKY
=============== */
